Get Agent Count
GET
/api/v1/workflow/countGet workflow counts for the authenticated user's organization. This is a lightweight endpoint for checking if the user has workflows, useful for redirect logic without fetching full workflow data.
cURL példa
curl -X GET \
'https://app.intracord.hu/api/v1/workflow/count' \
-H "X-API-Key: $INTRACORD_API_KEY"Paraméterek
| Név | Hely | Típus | Leírás |
|---|---|---|---|
authorization | header | object | — |
X-API-Key | header | object | — |
Válaszok
200Successful Responseapplication/jsonSéma megtekintése
{
"properties": {
"total": {
"type": "integer",
"title": "Total"
},
"active": {
"type": "integer",
"title": "Active"
},
"archived": {
"type": "integer",
"title": "Archived"
}
},
"type": "object",
"required": [
"total",
"active",
"archived"
],
"title": "WorkflowCountResponse",
"description": "Response for workflow count endpoint."
}404Not found422Validation Errorapplication/jsonSéma megtekintése
{
"properties": {
"detail": {
"items": {
"$ref": "#/components/schemas/ValidationError"
},
"type": "array",
"title": "Detail"
}
},
"type": "object",
"title": "HTTPValidationError"
}